.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9c808a72-bdcd-8a0b-aec8-a4c091367092 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-40504de3-8313-146b-158a-c79f7b139c41 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fe403bb5-5b06-cbbf-de27-f5c19798c90d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-df715d3d-b350-8e65-c684-2715ea2d5cc7 {
display: none !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}